--- 
filter: 
  - 
    actions: 
      - 
        action: fail
        dest: Your message could not be delivered. For more information visit https://www.fbi.gov/investigate/cyber/national-cyber-investigative-joint-task-force
      - 
        action: save
        dest: /dev/null
    filtername: John Black
    rules: 
      - 
        match: contains
        opt: and
        part: "$header_from:"
        val: John Black
      - 
        match: contains
        opt: or
        part: "$header_to:"
        val: meades@elementslaserspa.com
    unescaped: 1
version: '2.2'
